<tui-root>
  <app-page-header></app-page-header>
  <tui-loader [showLoader]="isLoading" [className]="url">
    <div
      [class.h-0]="isLoading"
      [class.opacity-0]="isLoading"
      [class.min-h-screen]="isLoading"
    >
      <router-outlet></router-outlet>
    </div>
  </tui-loader>
  <app-page-footer></app-page-footer>
</tui-root>
